Subject: [Bug 126] New: EXTEND_UNDEFINED

From: [email-masked]
Date: Thu, 13 Oct 2005 08:37:50 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=126

           Summary: EXTEND_UNDEFINED
           Product: WebDAV-RFC2518-bis
           Version: -07
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 09.  HTTP Headers for Distributed Authoring
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

The definition of the DAV header in section 9.1 uses a production called
'extend', which is undefined in either this, or the HTTP/1.1 spec.

Caught by Juergen Reuter:
http://lists.w3.org/Archives/Public/w3c-dist-auth/1999OctDec/0198.html
also
http://lists.w3.org/Archives/Public/w3c-dist-auth/2000AprJun/0057.html

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.